rdmetadata
1
May 2019
Linux Audio Manual

# rdmetadata

Tool for altering Rivendell cart metadata
Patrick
Linstruth
patrick@deltecent.com
Application Author

          rdmetadata --cart-number=cart
          OPTIONS

## Description

`rdmetadata` 1 is a command-line tool for setting or altering cart metadata in the Rivendell Radio Automation System.

## Options

`--add-schedcode=`schedcode

  Add scheduler code schedcode to cart. Default action is to leave the scheduler codes unaltered.

`--agency=`agency

  Set cart agency metadata to agency. Default action is to leave the agency unaltered.

`--album=`album

  Set cart album metadata to album. Default action is to leave the album unaltered.

`--artist=`artist

  Set cart artist metadata to artist. Default action is to leave the artist unaltered.

`--bpm=`bpm

  Set cart BPM metadata to bpm. Default action is to leave the BPM unaltered.

`--composer=`composer

  Set cart composer metadata to composer. Default action is to leave the composer unaltered.

`--conductor=`conductor

  Set cart conductor metadata to conductor. Default action is to leave the conductor unaltered.

`--label=`label

  Set cart label metadata to label. Default action is to leave the label unaltered.

`--publisher=`publisher

  Set cart publisher metadata to publisher. Default action is to leave the publisher unaltered.

`--rem-schedcode=`schedcode

  Remove scheduler code schedcode from cart. Default action is to leave the scheduler codes unaltered.

`--songid=`songid

  Set cart song ID metadata to songid. Default action is to leave the song ID unaltered.

`--title=`title

  Set cart title metadata to title. Default action is to leave the title unaltered.

`--year=`year

  Set cart year metadata to year. Default action is to leave the year unaltered.

`--verbose`

  Print messages to STDOUT describing progress.

### See Also

rdlibrary 1